/*
 Theme Name:     Plastic Pallets (2011 Child)
 Theme URI:      http://plasticpallets.com.au
 Description:    Plastic Pallets 2011 Child
 Author:         FEM Productions
 Author URI:     http://fem-productions.com
 Template:       twentyeleven
 Version:        1.0.0
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


html {
margin-top: 0px;
}

body { 
background-color: #2c2c2c;
color: #535353;
padding:0;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


a, a:visited {  color: #cc0000;	transition: all 0.5s ease;}
a:hover {  color: #8C0000; text-decoration: none;}

.entry-content img, .comment-content img, .widget img { max-width:100%; height: auto; }


#page {	background-color: transparent;   margin: 0.5em auto; }

.page_inner {
-webkit-box-shadow: 0 0 15px 1px rgba(206,255,38,1);
-moz-box-shadow: 0 0 15px 1px rgba(206,255,38,1);
box-shadow: 0 0 15px 1px rgba(206,255,38,1);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
display: inline-block;
width:100%;
overflow:hidden;
}

.site-title {padding:0; margin-right:0;}
.site-title a { color: #fff; line-height: 48px;	font-size: 30px; font-weight: bold; text-decoration: none; }
/* in case need hover colour on site-title a link hover 
.site-title a:hover,
.site-title a:focus,
.site-title a:active {
	color: #1982d1;
} */

#branding { border-top: none; z-index:1; }
#branding img { width: auto; }
.logo-link { width: 50px; display:inline-block ;}
#branding hgroup {
  margin: 0 0 0 5%;
  width: auto;
  display: inline-block;
}
  
#branding #searchform { top:0;}

#site-description {
  color: #fff;
  margin: 0 270px 0.3em 0;
}

#access { background-image: none; 
background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top,  #cc0000 3%, #8c0000 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#cc0000), color-stop(98%,#8c0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* IE10+ */
background: linear-gradient(to bottom,  #cc0000 3%,#8c0000 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#8c0000',GradientType=0 ); /* IE6-9 */

}

.entry-title, .entry-title a, .singular .entry-title, .woocommerce div.product .product_title {color:#535353;}

#access div {   margin: 0 3%; }


#access a {  padding: 0 0.8em;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
}

@media screen and (max-width: 950px) { #content {  padding-top: 50px; } #access div {   margin: 0; }  }

@media screen and (max-width: 1030px) { #access div {   margin: 0 1%; } #access a {  padding: 0 0.7em; } }

#access ul ul { top: 4em; width: 250px; background: #e3e2e2; }

#access ul ul a { width: 100%; background: #e3e2e2;  border-bottom: 1px solid #AFAFAF;border-right: 1px solid #AFAFAF;border-left: 1px solid #AFAFAF;}
#access ul ul a:hover { color: #8C0000; background-color: #d3c7c7;}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}


#colophon {
background: #181818;
color: #fff;
}
#access li li {width: 100%;}
#site-generator {
  margin: 2em auto 0;
  padding: 0.5em;
  max-width: 1000px;
  background: transparent;
  border: 0;
  text-align:left;
}
#supplementary  { border: 0;}

.singular #content, .left-sidebar.singular #content, .homepage { width: 97% !important; margin: 0 auto !important; }

.singular .entry-meta .edit-link a {
  bottom: auto;
  left: auto;
  position: relative;
  right: auto;
  top: auto;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title { width: 100%; }

.singular.page .hentry  {padding: 0;}

#main {padding: 0; }

.hometable { width: 50% !important; float: right; display:inline-block; }

.hometable_full { width: 100% !important;}

.entry-content .hometable_full td {border-top: 0px !important;}
.entry-content table.hometable_full { border-bottom: 0px !important;}
.page-template-page-template-home #access { margin-bottom: 0px !important;border-bottom: #7d0808 solid 1px;}

.homepage-content {
	width: 48%;
	display: inline-block;
	padding: 0 1%;
}

@media screen and (max-width: 750px) { 
.hometable { width: 100% !important; float: none;  }
.homepage-content { width: 100%;}
}

.pallets-category {   
	width: 18%;
	margin-right: 1%;
	display: inline-block;
	vertical-align: top;
}
.category-table { border: none !important;}

 .pallets-category img {   margin: 0 auto; display: block; }

   
@media only screen and (max-width: 950px) {  .pallets-category {   width: 31%;} }

@media only screen and (max-width: 450px) {  .pallets-category {   width: 48%;} }

@media only screen and (max-width: 380px) {  .pallets-category {   width: 100%; padding: 1%; margin-right: 0;} }

@media screen\0 {#access ul ul {top:3.8em;}}
@media screen\9 {#access ul ul {top:3.8em;}}
/* =Menu (Global Network Menu)
----------------------------------------------- */

.global-header-box, .mobile-menu { display: none; }

@media screen and (max-width: 950px) {
	#access, #branding {display: none; }
	#page {	margin-top: 0; }	

	.global-header-box {
		display: block;
		width: 100%;
		padding: 0;
		margin: 0;
		background: #cc0000; /* Old browsers */
		background: -moz-linear-gradient(top,  #cc0000 3%, #8c0000 98%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#cc0000), color-stop(98%,#8c0000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* IE10+ */
		background: linear-gradient(to bottom,  #cc0000 3%,#8c0000 98%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#8c0000',GradientType=0 ); /* IE6-9 */
		border-bottom: 1px solid #8C0000;	
		-webkit-box-shadow: 0 0 22px 0 #000000;
		-moz-box-shadow: 0px 0px 22px rgba(0, 0, 0, 1);
		box-shadow: 0px 0px 22px rgba(0, 0, 0, 1);
		color: #FFF;
		position: fixed;
		z-index: 11;	
		top: 0;
	}


	.global-header .site-title { display:inline-block; }
	.global-menu {
		max-width: 80%;
		display: inline-block;
	}
	.gloal-logo {
		width: 90px;
		background: url(images/logo-small.png) left no-repeat;
		height: 48px;
		display: inline-block;
		float: left;
		clear: none;
		text-decoration: none;
	}
	
	.menu-global-menu-container {
		clear: both;
		display: block;
	}
	.menu-global-menu-container ul {
		list-style: none;
		margin: 0;
		padding-left: 0;
	}
	.menu-global-menu-container li {
		float: left;
		position: relative;
	}
	.menu-global-menu-container a, .menu-global-menu-container a:visited {
		display: block;
		text-decoration: none;
		padding: 19px 10px 6px 10px;
		color: #fff; 
		font-weight: 100;
	}
	.menu-global-menu-container a:hover {
		color: #cbebfc; 
	}
	.menu-global-menu-container ul ul {
		-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.7);
		box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.7);
		display: none;
		float: left;
		background: #136497;
		position: absolute;
		top: 2.7em;
		left: 0.6em;
		z-index: 99999;
		 -moz-border-radius-bottomleft: 5px;
		-webkit-border-radius-bottomleft: 5px;
		-khtml-border-radius-bottomleft: 5px;
		border-bottom-left-radius: 5px;
		 -moz-border-radius-bottomright: 5px;
		-webkit-border-radius-bottomright: 5px;
		-khtml-border-radius-bottomright: 5px;
		border-bottom-right-radius: 5px;	
		overflow: hidden;
	}
	.menu-global-menu-container ul ul ul {
		left: 100%;
		top: 0;
	}
	.menu-global-menu-container ul ul a {
		width: 280px;
	}
	.menu-global-menu-container ul ul li {
	}
	.menu-global-menu-container li:hover > a {
	}
	.menu-global-menu-container ul ul :hover > a {
	}
	.menu-global-menu-container ul ul a:hover {
	}
	.menu-global-menu-container ul li:hover > ul {
		display: block;
	}
	.menu-global-menu-container li.current_page_item a,
	.menu-global-menu-container li.current-menu-item a {
	}
	
	.mobile-menu-btn-box { 
		width: 50px; 
		display: block;
		height: 30px;
		z-index: 10;
		position: absolute;
		background: #093;
		top: 0;
		left: 0;
		padding: 1%;
	}

	.menu-toggle,
	.menu-global-menu-container.toggled .nav-menu {
		display: block;
	}

	.menu-global-menu-container ul {
		display: none;
	}


	#search {
	margin: 0.6em 0 0.4em;
	width: auto;
	clear: none;
	float: right;
	display: inline-block;
	}
	
	.mobmenu-left, .mob-network-menu {  
		height: 40px;  
		width: 100%;  
		background: #455868;  
		font-size: 11pt;  
		font-family: 'PT Sans', Arial, sans-serif;  
		font-weight: bold;  
		position: absolute;
		top: 0;
		left: 0;
		z-index: 5;
		border-bottom: 2px solid #283744;  
	}  
	.mobmenu-left ul, .mob-network-menu ul {  
		padding: 0;  
		margin: 0 auto;  
		width: 300px;  
	}  
	.mobmenu-left li, .mob-network-menu li {  
		display: inline;  
		float: left;  
	}  
	.mobmenu-left:before, .mob-network-menu:before,  
	.mobmenu-left:after, .mob-network-menu:after  {  
		content: " ";  
		display: table;  
	}  
	.mobmenu-left:after, .mob-network-menu:after  {  
		clear: both;  
	}  
	.mobmenu-left, .mob-network-menu  {  
		*zoom: 1;  
	}  
	.mobmenu-left a, .mob-network-menu a {  
		color: #fff;  
		display: inline-block;  
		width: 100%;  
		text-align: center;  
		text-decoration: none;  
		line-height: 40px;  
		text-shadow: 1px 1px 0px #283744;  
	}  
	.mobmenu-left li a, .mob-network-menu li a {  
		border-right: 1px solid #576979;  
		box-sizing:border-box;  
		-moz-box-sizing:border-box;  
		-webkit-box-sizing:border-box;  
	}  
	.mobmenu-left li:last-child a, .mob-network-menu left:last-child a {  
		border-right: 0;  
	}  
	.mobmenu-left a:hover, .mob-network-menu a:hover, .mob-menu-trigger-open:hover, .mob-menu-trigger-hide:hover, .mob-special-menu a:hover {  
		background-color: #494949;  
	}
	#pull, .mobile-menu, .mobmenu-left, .mob-network-menu {
		display: none;
	}	
	
	.mobmenu-left {
		margin-left: -315px;
		width:295px;
		height:100%;
		background:#333333;
		border:1px solid #000;
		float:left;
		z-index: 9;
		padding-top: 15px;
        border-bottom: 0; 
		padding-right: 16px;
		overflow-y:scroll;
		display: block;
	}
	.mob-network-menu {
		margin-left: -315px;
		width:295px;
		height:100%;
		background:#333333;
		border:1px solid #000;
		float:left;
		z-index: 10;
		padding-top: 40px;
	}
	
	#wpadminbar { display: none; }
	#page { }
	.mobile-menu {
		position: fixed;
		height: 100%;
		display: block;
		overflow: hidden;
		background-color: #494949;
		z-index: 10;		
	}	
    .mobmenu-left ul {  
        height: auto;  
		display: block;		
    }  
    .mobmenu-left li {  
        display: block;  
        float: none;  
        width: 100%; 	
        position: relative;  
    }  
    .mobmenu-left li a {  
        border-top: 1px solid #686868;  
		color: #fff;
    }  
   .mobmenu-left a {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
    }  
	.menu-global-menu-container a {    line-height: 40px;  padding: 0; }
	.menu-global-menu-container ul ul a { width: 100%; text-indent: 35px;}
	
	.menu-global-menu-container ul ul {
		display: block;
		position: relative;
		background: inherit;
		top: 0;
		left: 0;
		box-shadow: none;
	}
	.mob-network-menu {
        border-bottom: 0; 
		padding-right: 16px;
		overflow-y:scroll;
		display: block;
	}
	
    #pull {  
		display: inline-block;
		float: left;
		margin-right: 3%;
		width: 40px; 
		height: 48px;		 
        position: relative;
	    cursor: pointer; 
        background: url('images/mob-menu.png') no-repeat; 
		background-position: 50% 50%; 
    } 
	.mob-menu-trigger-open, .mob-menu-trigger-hide,
	.mob-special-menu a, .mob-special-menu a:visited {
		display: block;
		width: 300px; 
		line-height: 40px;		 
		text-indent: 15px;
        position: relative;
	    cursor: pointer; 
		color: #fff;
        border-top: 1px solid #686868;  				
    } 
	.mobmenu-left li a:hover, .mob-menu-trigger-open:hover, .mob-menu-trigger-hide:hover, .mob-special-menu a:hover { color: #cbebfc; }
	.mob-special-sub a{ text-indent: 25px; }
	 .mob-menu-trigger-open:hover, .mob-menu-trigger-hide:hover, .mob-special-menu a:hover { text-shadow: 1px 1px 0px #283744; }
	.main-navigation ul, .site-header-box {display: none; }
	div.network-header-search { padding-top: 5px !important;}
	
}   
@media only screen and (max-width : 782px) {  
	.mobmenu-left {	padding-top: 1px;}
} 

@media only screen and (max-width : 500px) {  
	.gloal-logo { width: 50px; }
	.site-title a { font-size: 20px;}
	
}

/* =Menu (Sub Site Menu)
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: block;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a, .main-navigation a:visited {
	display: block;
	text-decoration: none;
	padding: 45px 10px 10px 10px;
	color: #fff; /* CUSTOMISABLE FOR CHILD THEMES */
	font-weight: 100;
	font-size: 1.2em;	
}
.main-navigation a:hover, .main-navigation a:selected, nav a:active {
	color: #cbebfc; /* CUSTOMISABLE FOR CHILD THEMES */
	background-color: transparent;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: 4.5em;
	left: 0.6em;
	background: #1a3a68; /* CUSTOMISABLE FOR CHILD THEMES */		
	z-index: 99999;
	width: 300px;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a, .main-navigation ul ul a:visited {
	width: 100%px;
	padding: 13px 10px 13px 10px;
	color: #fff; /* CUSTOMISABLE FOR CHILD THEMES */
	background: #1a3a68; /* CUSTOMISABLE FOR CHILD THEMES */	
}
.main-navigation ul ul a:hover {
	color: #cbebfc; /* CUSTOMISABLE FOR CHILD THEMES */
	background: #1a3a68; /* CUSTOMISABLE FOR CHILD THEMES */	
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}


@media screen and (max-width: 950px) {
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}
}

/*  Content Styles
-----------------------------------------*/

.product-tablecell {  
	width: 32%;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 900px) { 
	.product-tablecell {width: 100%; }
}

.ordernow a {
	padding: 28px 70px 25px 19px;
	color: #360;
	display: block;
	width: 220px;
	height: 96px;
	font-size: 24px;
	text-decoration: none;
	font-weight: 800;
	text-align: center;
	line-height: 30px;
	letter-spacing: 2px;
	outline: none;
	background: url(images/order-now-btn.png) top right no-repeat;
}

.ordernow a:hover {
	color: #FFF;
	font-size: 24px;
	background: url(images/order-now-btn.png) bottom right no-repeat;	
}


.spec-table {
	margin-bottom: 5px;
	border: 1px solid #000;
	padding: 2px;
     -moz-border-radius-topright: 7px;
    -webkit-border-radius-topright: 7px;
    -khtml-border-radius-topright: 7px;
    border-top-right-radius: 7px;
     -moz-border-radius-topleft: 7px;
    -webkit-border-radius-topleft: 7px;
    -khtml-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
	overflow: hidden;			
}

.spec-title {
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 3%, #8c0000 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#cc0000), color-stop(98%,#8c0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 3%,#8c0000 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#8c0000',GradientType=0 ); /* IE6-9 */
	color: #FF0;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 4px;
	padding: 4px auto;
     -moz-border-radius-topright: 7px;
    -webkit-border-radius-topright: 7px;
    -khtml-border-radius-topright: 7px;
    border-top-right-radius: 7px;
     -moz-border-radius-topleft: 7px;
    -webkit-border-radius-topleft: 7px;
    -khtml-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
	overflow: hidden;	
	border: 1px solid #000;
}


.spec-C {
	width: auto;
	text-align: left;
	padding: 2px 5px 0;	
}

.spec-C ul { margin: 0 0 0 20px; padding: 0; }



.singular .entry-title {
	font-size: 28px;
	color: #2c2c2c;
	line-height: 20px;
	margin: 10px 0px;
}

@media only screen and (max-width : 700px) {  .singular .entry-title { line-height: 28px;} }


.widget-area {font-size: 10px; }
.widget { margin: 0;}

.footer-seo {
  text-align: center;
  font-size: 10px;
}

.btn {
	 background-image: none; 
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 3%, #8c0000 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#cc0000), color-stop(98%,#8c0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 3%,#8c0000 98%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 3%,#8c0000 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#8c0000',GradientType=0 ); /* IE6-9 */  font-weight: bold;
  padding: 5px 20px;
  color: #FFFFFF;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
	font-weight: bold;
	display: block;
	text-align: center;
	width: 50%;
	margin: 10px auto;
  
}
.btn:hover{
	text-decoration: none;
	color: #9cca2c;
	cursor: pointer;
}
/* second hand pallets */ 
.used-pallets {width: 100%; margin-top: 20px;}
.used-pallets table {width: 67%; margin-left: 2%; display: inline-block; vertical-align: top; font-size: 11px;}
.used-img { width: 30%; display:inline-block; vertical-align: top;}
.used-img img {width: 100% !important; max-width: 100%; }

@media only screen and (max-width : 540px) { .used-img, .used-pallets table { width: 100%; } }

/* order form */

.order-field-image {display: inline-block; width: 25%; margin-right:1%; vertical-align:top;}
.order-field-content {display: inline-block; width:72%; vertical-align: top; }

/* Woocommerce */

.woocommerce #content {
    width: 96% !important;
    margin: 0 2% !important;
}

.woocommerce .products {
	list-style: none;
	margin: 0px;
}

.woocommerce .spec-table {
	width:32%;
	display:inline-block;
	vertical-align: top;
    float: left;
    margin-right: 0.65%;	
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: right;
    width: 100% !important;
}

.woocommerce .woocommerce-breadcrumb { margin: 0px !important; padding: 0px !important;}

.woocommerce .pp-product-title {padding: 10px 0 17px;}

.woocommerce div.product p.price {margin-bottom:1em !important;}

.woocommerce div.product p.stock {margin-bottom: 10px;}

.woocommerce div.product form.cart { margin-bottom: 1.5em; }

.woocommerce .woocommerce-tabs h2, .woocommerce h2.pp_related_heading { font-weight: bold; font-size: 1.3em; padding: 10px 0px;}

.woocommerce h2.pp_related_heading { margin-top: 20px;}

.woocommerce .variations .label {display:none !important;}

.woocommerce div.product .in-stock {display: none;}

.woocommerce .product-tablecell .onsale {display:none;}

.woocommerce ul.products li.product {display:inline-block; width: 100%; margin-right: 0%; margin-bottom: 20px;}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link img {max-width:100%; width:210px; height: auto; display:inline-block; float:left;margin-right:15px;}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link .woocommerce-loop-product__title {
	display: inline-block;
	vertical-align: top; 
	font-size:24px;
}

.tax-product_cat .woocommerce-products-header__title {
    padding: 10px 0 17px;
    font-size: 28px;
    line-height: 20px;
    text-transform: capitalize;
    font-weight: bold;
    margin: 10px 0px;
} 

.tax-product_cat .woocommerce-result-count {display: inline-block; float: left; margin-right:10px;}

.tax-product_cat .woocommerce-ordering select { padding: 4px; float: right; display: inline-block; }

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link p { margin-bottom: 1em; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce .cart .button, .woocommerce .cart input.button {
	background-color: #cc0000 !important;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none !important;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	text-transform: uppercase;
	transition: all 0.5s ease;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, 
.woocommerce input.button:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover
{ 
	background-color:#8C0000 !important;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {width:130px !important; padding: 8px 10px;}

.woocommerce-checkout .checkout_coupon #coupon_code { padding: 8px 10px;}

.woocommerce div.product form.cart .variations select {padding:4px;}

.woocommerce ul.products li.product .price { color: #77a464; }

.woocommerce .woocommerce-breadcrumb a {color: #777; }

.woocommerce .woocommerce-breadcrumb::after { clear: both; }

.woocommerce #content nav.woocommerce-breadcrumb a {
    font-size: 12px;
    font-weight: bold;
    line-height: 2.2em;
}

.woocommerce .woocommerce-breadcrumb {font-size: .92em; color: #777; }

.woocommerce .related p {margin-bottom:0px;}

.woocommerce .related .pp_shortdesc {display:none;}

.woocommerce .related a.woocommerce-LoopProduct-link .woocommerce-loop-product__title {font-size: 16px !important;}

.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product { text-align:center;}

.woocommerce-MyAccount-navigation {width:20% !important;}

.woocommerce-account .woocommerce-MyAccount-content { width: 78% !important;}

.woocommerce-MyAccount-navigation ul {list-style: none; margin:0; border-right: 1px solid #cacaca;}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {margin: 0; padding:0;}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {    
	width: 100%;
    padding: 5px 10px;
    display: block;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:hover { background-color:#eaeaea; }

.woocommerce-orders-table__cell-order-actions a {margin-right: 5px !important;}

.login_link{
	display: block;
    float: right;
    width: auto;
    position: absolute;
    right: 0;
}